# Class CIM_PolicyActionInPolicyAction
extends CIM_PolicyActionStructure

PolicyActionInPolicyAction is used to represent the compounding of policy actions into a higher-level policy action.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Component
|
+--CIM_PolicyComponent
|
+--CIM_PolicyActionStructure
|
+--CIM_PolicyActionInPolicyAction

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Aggregation | boolean | true
Association | boolean | true
Description | string | PolicyActionInPolicyAction is used to represent the compounding of policy actions into a higher-level policy action.
UMLPackagePath | string | CIM::Policy
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
GroupComponent | CIM_PolicyActionInPolicyAction | CIM_CompoundPolicyAction
PartComponent | CIM_PolicyActionInPolicyAction | CIM_PolicyAction

### Inherited Properties

Name | Data Type | Class Origin
--- | --- | ---
ActionOrder | uint16 | CIM_PolicyActionStructure

## Class Methods